/*File not found: C:\Users\Sophie\Desktop\Website\Web Page Star Chart\mobile.css
This file is an empty place holder.*/
/*+clearfix {*/
@import url("/path/to/touch.css") only screen and (max-width: 320px);
#content:after
{
    
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
    zoom: .8
}
#content
{
	display: inline-block;
}
#content
{
/*\*/
	display: block;
/**/
	-height: 1px;
}
/*+}*/
/*[clearfix]*/#content
{
	text-align: left;
	line-height: 1;
	/*[disabled]width:0px;*/
	font-size: 10vmin;
	padding: 0px 185px 0px 20px;
	line-height: 1.5;
	font-family: Helvetica;
	/*[disabled]font-size-adjust:0.58;*/
	font-stretch: wider;
	/*[disabled]letter-spacing:2px;*/
	word-wrap: normal;
}
H1
{
	font-size: 30vh;
	/*+placement:shift 8px 3px;*/
	position: relative;
	left: 8px;
	top: 3px;
}
H2
{
}
H3
{
}
H4
{
}
H5
{
}
H6
{
}
#main
{
}
#contentsListing
{
}
#AR
{
}
#table
{
}
#glossaryTerms
{
}
#image
{
}
#container
{
	text-justify: auto;
	z-index: auto;
}
